@charset "utf-8";
/* CSS Document */
body
{
	background: #494949;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
}

#content_top_left
{
	width:15px;
	background:url(images/content_top_left.png) top left no-repeat;
	height:140px;
	min-width:15px;
}
#content_top
{
	width:765px;
	background:url(images/content_top.png) top left repeat-x;
	padding-top:15px;
}
#content_top_right
{
	width:15px;
	background:url(images/content_top_right.png) top right no-repeat;
	height:140px;
	min-width:15px;
}

#content_bottom_left
{
	width:15px;
	background:url(images/content_bottom_left.png) bottom left no-repeat;
	height:140px;
	min-width:15px;
}
#content_bottom
{
	width:765px;
	background:url(images/content_bottom.png) bottom left repeat-x;
	padding-bottom:15px;
}
#content_bottom_right
{
	width:15px;
	background:url(images/content_bottom_right.png) bottom right no-repeat;
	height:140px;
	min-width:15px;
}

#menu a
{
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration:none;
	display: block;
	width: 178px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border-bottom: #B7B7B7 1px solid;
	border-top: #B7B7B7 1px solid;
	margin-bottom:1px;
}
#menu a:hover
{
	background: #FFF;
}
#menu a:active
{
	background: #D2D2D2;
}

#mod_top
{
	background:url(images/mod_top.png) no-repeat;
	height:20px;
	width:180px;
}
#mod_middle
{
	background:url(images/mod_middle.png) repeat-y;
	width:180px;
}
#mod_bottom
{
	background:url(images/mod_bottom.png) no-repeat;
	height:20px;
	width:180px;
}


#main_table
{
	width:900px;
	height:900px;
}
#main_table #header
{
	background:#FFF;
	height:200px;
}
#main_table #top_left
{
	width:15px;
	height:15px;
	min-width:15px;
	min-height:15px;
	background:url(images/top_left.png) bottom no-repeat;
}
#main_table #top_center
{
	height:14px;
	min-height:14px;
	background:#FFF;
}
#main_table #top_right
{
	width:15px;
	height:15px;
	min-height:15px;
	min-width:15px;
	background:url(images/top_right.png) bottom left no-repeat;
}

#main_table #middle_left
{
	width:15px;
	min-width:15px;
	background:#FFF;
}
#main_table #mods
{
	width:180px;
	background:#FFF;
	padding-top: 15px;
}
#main_table #content
{
background:#FFF;
padding-top: 15px;
padding-left: 15px;
}
#main_table #middle_right
{
	width:15px;
	min-width:15px;
	background:#FFF;
}


#main_table #bottom_left
{
	background:url(images/bottom_left.png) repeat-x;
	width:15px;
	min-width:15px;
	height:80px;
	min-height:80px;
}
#main_table #bottom_center
{
	background:url(images/bottom_center.png) repeat-x;
	height:80px;
	min-height:80px;
}
#main_table #bottom_right
{
	background:url(images/bottom_right.png) repeat-x;
	width:15px;
	height:80px;
	min-height:80px;
	min-width:15px;
}

.copy
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ADADAD;
}
.copy a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ADADAD;
}
.copy a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #737373;
}

#slidename
{
	max-width:150px;
	font-size:12px;
}

#submenu a
{
	background:#EAEAEA;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	text-decoration:none;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border-bottom: #D4D4D4 1px solid;
	border-top: #D4D4D4 1px solid;
	margin-bottom:1px;
}
#submenu a:hover
{
	background: #FFF;
}
#submenu a:active
{
	background: #D2D2D2;
}